.ProprioRodape
{
    display: block;
}
footer.Rodape {
        bottom: 0;
        color: #fff;
}
footer.Rodape a {
            color: #fff;
}
footer.Rodape
{
            overflow: hidden;
            color: rgba(255,255,255,0.6);
            background-color: rgba(0,0,0,0.2);
}
.Rodape-Dir
{
        overflow: hidden;
        color: rgba(255,255,255,0.6);
        background-color: rgba(0,0,0,0.2);
}

.Rodape-Pedding {
    padding-top: 16px;
    padding-bottom: 16px;
}

.CorPreta {
    background-color: #263238 !important;
}
.CimaPadding {
    padding-top: 0.1rem !important;
}
.BaixoPadding {
    padding-bottom: 1rem !important;
}
.DivPrincipal {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.FormatarDiv
{
    display: block;
}
.CentralizarTexto {
    text-align: center !important;
}
.AlinharListas {
    padding-left: 0;
    list-style: none;
}
.NaoAplicarEstilo {
    padding-left: 0;
    list-style: none;
}

ulPrincipal {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
.Formatarul {
    list-style-type: disc;
}
.AlinharLi:not(:last-child) {
    margin-right: .5rem;
}
.AlinharLi {
    display: inline-block;
}
Formatarli {
    display: list-item;
    text-align: -webkit-match-parent;
}
FormatarAnchor {
    background-color: transparent;
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
}
a.Dourados, a.Cristalinos {
    display: inline-block;
}
a:not([href]) {
    color: inherit;
    text-decoration: none;
}
.BotaoFlexibilizado {
    color: #fff;
    background-color: #3b5998 !important;
}
.BotaoAnchor {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    margin: 10px;
    overflow: hidden;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    width: 47px;
    height: 47px;
}
.Bronzeados {
    color: #fff;
    background-color: #55acee !important;
}
.BotaoAnchor i {
    display: inline-block;
    width: inherit;
    color: #fff;
    text-align: center;
}

.BotaoAnchor i {
    font-size: 1.25rem;
    line-height: 47px;
}
.BotaoAnchor:before {
    border-radius: 0;
}
.Acinzetados {
    color: #fff;
    background-color: #dd4b39 !important;
}
.Acastanhados {
    color: #fff;
    background-color: #0082ca !important;
}

.Dourados {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.ml-1, .Magnificado {
    margin-left: .25rem !important;
}
.mr-1, .Magnificado {
    margin-right: .25rem !important;
}
.EmbelezarIcone {
    font-family: "Font Awesome 5 Brands";
}
.fa, .EmbelezarIcone, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
i {
    font-style: italic;
}
.fa-facebook-f:before {
    content: "\f39e";
}

.fa-twitter:before {
    content: "\f099";
}
.fa-google-plus-g:before {
    content: "\f0d5";
}
.fa-linkedin-in:before {
    content: "\f0e1";
}
.Ancoravel {
    color: #fff;
    background-color: #ec4a89 !important;
}
.fa-dribbble:before {
    content: "\f17d";
}
